body {
    margin: 0;
    padding: 0
    }
#header {
    background-color: #000;
    height: 106px
    }
#brandContainer {
    background-color: #000;
    height: 106px;
    width: 903px;
    background-image: url(../images/logo.gif);
    background-repeat: no-repeat;
    background-position: 0 15px;
    margin-right: auto;
    margin-left: auto
    }
#dividerTop {
    background-color: #000;
    height: 2px
    }
#dividerBottom {
    background-color: #000;
    height: 2px
    }
.dividerGrad {
    background-image: url(../images/divider_grad.gif);
    background-repeat: no-repeat;
    height: 2px;
    width: 953px;
    margin-right: auto;
    margin-left: auto
    }
#metalTop {
    background-image: url(../images/metal_bkg.gif);
    background-repeat: repeat-x;
    height: 24px
    }
#metalBottom {
    background-image: url(../images/metal_bkg.gif);
    background-repeat: repeat-x;
    height: 24px
    }
#menuContainer {
    width: 902px;
    margin-right: auto;
    margin-left: auto
    }
#header_nav {
    width: 218px;
    float: right;
    margin-top: 10px
    }
#copyright {
    text-align: left;
    width: 902px;
    margin-right: auto;
    margin-left: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8.5pt;
    color: #FFF;
    padding-top: 2px
    }
#featureContent {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px
    }
#newsScroller {
    height: 26px;
    width: 902px;
    margin-right: auto;
    margin-left: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #666;
    font-weight: bold;
    margin-bottom: 14px
    }
#footer {
    background-color: #000;
    height: 74px;
    background-image: url(../images/hitachi.gif);
    background-position: center;
    background-repeat: no-repeat
    }
#subFeatures ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
#subFeatures {
    width: 902px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px
    }
#subFeatures ul li {
    display: inline;
    margin-left: 12px
    }